<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cRouteBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<DisplayName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Addon RouteTemplate</English>
					<French d:type="cDeltaString">Addon RouteTemplate</French>
					<Italian d:type="cDeltaString">Addon RouteTemplate</Italian>
					<German d:type="cDeltaString">Addon RouteTemplate</German>
					<Spanish d:type="cDeltaString">Addon RouteTemplate</Spanish>
					<Arabic d:type="cDeltaString"></Arabic>
					<Basque d:type="cDeltaString"></Basque>
					<Bulgarian d:type="cDeltaString"></Bulgarian>
					<Catalan d:type="cDeltaString"></Catalan>
					<Croatian d:type="cDeltaString"></Croatian>
					<Czech d:type="cDeltaString"></Czech>
					<Danish d:type="cDeltaString"></Danish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Finnish d:type="cDeltaString"></Finnish>
					<FrenchCA d:type="cDeltaString"></FrenchCA>
					<Greek d:type="cDeltaString"></Greek>
					<Hungarian d:type="cDeltaString"></Hungarian>
					<Indonesian d:type="cDeltaString"></Indonesian>
					<Japanese d:type="cDeltaString"></Japanese>
					<Korean d:type="cDeltaString"></Korean>
					<Norwegian d:type="cDeltaString"></Norwegian>
					<Polish d:type="cDeltaString"></Polish>
					<Portuguese d:type="cDeltaString"></Portuguese>
					<PortugueseBR d:type="cDeltaString"></PortugueseBR>
					<Romanian d:type="cDeltaString"></Romanian>
					<Russian d:type="cDeltaString"></Russian>
					<Serbian d:type="cDeltaString"></Serbian>
					<SimpChinese d:type="cDeltaString"></SimpChinese>
					<Slovak d:type="cDeltaString"></Slovak>
					<Slovenian d:type="cDeltaString"></Slovenian>
					<Swedish d:type="cDeltaString"></Swedish>
					<Thai d:type="cDeltaString"></Thai>
					<TradChinese d:type="cDeltaString"></TradChinese>
					<Turkish d:type="cDeltaString"></Turkish>
					<Other/>
				</Localisation-cUserLocalisedString>
			</DisplayName>
			<RouteIntroDescriptionFilename d:type="cDeltaString"></RouteIntroDescriptionFilename>
			<OriginLongitude d:type="sFloat64">0</OriginLongitude>
			<OriginLatitude d:type="sFloat64">0</OriginLatitude>
			<TimetableTolerance d:type="sFloat64">0</TimetableTolerance>
			<Skies>
				<cRouteBlueprint-sSkies>
					<SpringSkyBlueprint>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">Developer</Provider>
									<Product d:type="cDeltaString">Addon</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">TimeOfDay\Spring.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</SpringSkyBlueprint>
					<SummerSkyBlueprint>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">Developer</Provider>
									<Product d:type="cDeltaString">Addon</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">TimeOfDay\Summer.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</SummerSkyBlueprint>
					<AutumnSkyBlueprint>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">Developer</Provider>
									<Product d:type="cDeltaString">Addon</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">TimeOfDay\Autumn.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</AutumnSkyBlueprint>
					<WinterSkyBlueprint>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">Developer</Provider>
									<Product d:type="cDeltaString">Addon</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">TimeOfDay\Winter.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</WinterSkyBlueprint>
				</cRouteBlueprint-sSkies>
			</Skies>
			<MaxGhostTrains d:type="sInt32">0</MaxGhostTrains>
			<GhostServiceFrequency d:type="sFloat32">0.000000</GhostServiceFrequency>
			<GhostEntry/>
			<TextureID d:type="cDeltaString"></TextureID>
			<WeatherBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Developer</Provider>
							<Product d:type="cDeltaString">Addon</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Weather\Weather.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</WeatherBlueprint>
			<TerrainBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Developer</Provider>
							<Product d:type="cDeltaString">Addon</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Environment\Terrain\Textures.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</TerrainBlueprint>
		</cRouteBlueprint>
	</Blueprint>
</cBlueprintLoader>
